body {
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
color:#555555 !important; font-weight:bold !important; font-size:2.4em !important;
}

h3 {
color:#303030 !important; font-weight:bold !important; font-size:1.5em !important; margin: 0 0 12px 0; padding:0; line-height: 1.8em;
}

.zinc-numbers {
font-size:1em !important;
}

